/*     45326 : 타이틀 텍스트      */
.title__45326__ {font-size:0}
.title__45326__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__45326__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__45326__.style_top p {padding-top:10px}
.title__45326__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__45326__.style_right p {padding-right:14px}
.title__45326__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__45326__.style_bottom p {padding-bottom:12px}
.title__45326__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__45326__.style_left p {padding-left:14px}
.title__45326__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__45326__.style_circle1 p {padding-left:18px}
.title__45326__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__45326__.style_circle2 p {padding-left:18px}
.title__45326__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__45326__ p {font-size:34px; font-family:'nanum gothic';}
	.title__45326__.style_top p:before {width:24px}
	.title__45326__.style_right p:before {height:24px}
	.title__45326__.style_bottom p:before {width:24px}
	.title__45326__.style_left p:before {height:24px}
}

/*     45327 : 장문 텍스트      */
.textarea__45327__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__45327__ p {font-size:16px}
}

/*     45332 : 타이틀 텍스트      */
.title__45332__ {font-size:0}
.title__45332__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#967f6d;letter-spacing:-.03em;line-height:1.4em;
}
.title__45332__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__45332__.style_top p {padding-top:10px}
.title__45332__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__45332__.style_right p {padding-right:14px}
.title__45332__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__45332__.style_bottom p {padding-bottom:12px}
.title__45332__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__45332__.style_left p {padding-left:14px}
.title__45332__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__45332__.style_circle1 p {padding-left:18px}
.title__45332__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__45332__.style_circle2 p {padding-left:18px}
.title__45332__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__45332__ p {font-size:20px; font-family:'nanum gothic'; letter-spacing:-1px;font-weight:bold}
	.title__45332__.style_top p:before {width:20px}
	.title__45332__.style_right p:before {height:20px}
	.title__45332__.style_bottom p:before {width:20px}
	.title__45332__.style_left p:before {height:20px}
}

/*     45334 : 실선      */
.solid_line__45334__ {display:block;position:relative;width:100%;height:20px}
.solid_line__45334__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__45334__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__45334__ {height:10px}
}

/*     45333 : 장문 텍스트      */
.textarea__45333__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__45333__ p {font-size:16px}
}

/*     45341 : 타이틀 텍스트      */
.title__45341__ {font-size:0}
.title__45341__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#967f6d;letter-spacing:-.03em;line-height:1.4em;
}
.title__45341__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__45341__.style_top p {padding-top:10px}
.title__45341__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__45341__.style_right p {padding-right:14px}
.title__45341__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__45341__.style_bottom p {padding-bottom:12px}
.title__45341__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__45341__.style_left p {padding-left:14px}
.title__45341__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__45341__.style_circle1 p {padding-left:18px}
.title__45341__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__45341__.style_circle2 p {padding-left:18px}
.title__45341__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__45341__ p {font-size:20px; font-family:'nanum gothic'; letter-spacing:-1px;font-weight:bold}
	.title__45341__.style_top p:before {width:20px}
	.title__45341__.style_right p:before {height:20px}
	.title__45341__.style_bottom p:before {width:20px}
	.title__45341__.style_left p:before {height:20px}
}

/*     45336 : 실선      */
.solid_line__45336__ {display:block;position:relative;width:100%;height:20px}
.solid_line__45336__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__45336__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__45336__ {height:10px}
}

/*     45337 : 장문 텍스트      */
.textarea__45337__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__45337__ p {font-size:16px}
}

/*     45342 : 타이틀 텍스트      */
.title__45342__ {font-size:0}
.title__45342__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#967f6d;letter-spacing:-.03em;line-height:1.4em;
}
.title__45342__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__45342__.style_top p {padding-top:10px}
.title__45342__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__45342__.style_right p {padding-right:14px}
.title__45342__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__45342__.style_bottom p {padding-bottom:12px}
.title__45342__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__45342__.style_left p {padding-left:14px}
.title__45342__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__45342__.style_circle1 p {padding-left:18px}
.title__45342__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__45342__.style_circle2 p {padding-left:18px}
.title__45342__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__45342__ p {font-size:20px; font-family:'nanum gothic'; letter-spacing:-1px;font-weight:bold}
	.title__45342__.style_top p:before {width:20px}
	.title__45342__.style_right p:before {height:20px}
	.title__45342__.style_bottom p:before {width:20px}
	.title__45342__.style_left p:before {height:20px}
}

/*     45339 : 실선      */
.solid_line__45339__ {display:block;position:relative;width:100%;height:20px}
.solid_line__45339__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__45339__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__45339__ {height:10px}
}

/*     45340 : 장문 텍스트      */
.textarea__45340__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__45340__ p {font-size:16px}
}

/*     45343 : 버튼      */
.button__45343__ {font-size:0}
.button__45343__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__45343__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__45343__ a {font-size:15px; padding:10px 50px; font-weight:bold;}
.button__45343__ a:hover {background:#fff; color:#000; transition:0.3s;}
}

